Description: Make API doc installation path suitable for Debian.
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Forwarded: not needed, Debian-specific

--- a/doc/doc.pri
+++ b/doc/doc.pri
@@ -13,7 +13,7 @@
 }
 
 docs.files = $$PWD/html
-docs.path = $${INSTALL_PREFIX}/share/accounts-qml-module/doc
+docs.path = $${INSTALL_PREFIX}/share/doc/accounts-qml-module
 docs.depends = docs-html
 
 INSTALLS += docs
